Fax Overview

Now you can send a facsimile (fax) without ever leaving your desk! The LAN fax driver features available in your Xerox printer driver enable you to submit PostScript or PCL fax jobs to the Xerox system for transmission to a remote fax machine.

You can send a fax to one person or to many. You can include a custom cover letter, select a specific resolution, and use many of the other features supported in the Xerox printer drivers.


Older Phonebook File

The LAN Fax capabilities of your Xerox printer driver enable you to create and use a phonebook containing information about individuals with whom you communicate frequently via facsimile.

When you first open the Fax Setup dialog, the driver checks your system to determine if a phonebook file already exists on your computer.

Choose from the following options:

  • Use the older phonebook and keep it in the same location—instructs the software to use an existing phonebook in its current location on your system.

  • Use the older phonebook and copy it to the default location

  • Create a new phonebook in the default location


Accounting for Fax Jobs

LAN Fax jobs will be tracked by network accounting, similar to print jobs.


Fax Card Memory Considerations

  • If the fax card memory is 32 MB or less, no more than 200 recipients can be included in a single fax job. This is true for all Windows operating systems, regardless of whether or not Bi-Directional Communication is enabled in the driver.

  • If Bi-Directional Communication is enabled in the driver and the fax card memory is greater than 32 MB, no more than 1,000 recipients can be included in a single fax job.

  • It is possible that some jobs are too big to fit on the embedded fax platform. When this occurs, the system software will delete the job and update the completed Job Log with the reason for the job deletion. The embedded fax platform may encounter heavy usage periods where some of its memory is tied up with mailbox jobs, delayed send jobs, and received fax jobs. During heavy usage periods, the fax request may be rejected due to low memory on the fax card. The system software will retry the submission for a specified number of tries. If the transmission is still unsuccessful, the system software will delete this job and updated the completed job log with the appropriate reason.

  • If the fax card memory is 32 MB or less, up to 100 mailboxes are supported and up to 200 with extended memory.


LDAP Configuration

LDAP (Lightweight Directory Access Protocol) is a popular protocol used by large organizations to access large quantities of data including corporate address books (such as Outlook, Notes, GroupWise, Netscape). The Xerox system will need to know where the LDAP server is located on the network and may need a login name and password to access it.

An LDAP phonebook is available on the LAN Fax application when all of the following conditions are satisfied:

  • LDAP information is defined on the Xerox system. The System Administrator can configure an LDAP user name and password on the Xerox system. Once defined, the LAN Fax service will attempt a connection with the LDAP server using simple authentication. If a user name and password are not defined, the LAN Fax service will attempt an anonymous connection with LDAP server.

  • Bi-Directional communication is enabled in the printer driver and LDAP information can be obtained from the Xerox system via Bi-Directional communication.

  • The LAN Fax application is able to establish a connection with the LDAP server.

  • Internet Explorer 4.01 or higher is installed on the user's workstation.


Shared Phonebook Administration

The System Administrator must manage the access rights to a group shared phonebook.

The phonebook should be placed in a network location that is accessible by all required users. The phonebook file should also be set for read access only.


Fax Recipients

The Fax Recipients tab enables you to easily create the list of individuals to whom you will send a fax. You can click Add Fax Recipient and enter details for a new recipient or click Add From Phonebook to add names from those saved in a fax phonebook.

Double-clicking a selection in the table, opens the Fax Recipient properties dialog. Any changes you make on this dialog are reflected in the Fax Recipient List.

When you click OK, the contents of the Fax Recipients list is retained until you open the dialog again and make changes. If you click Cancel, no changes will be saved.

Add Fax Recipient

Add From Phonebook

Fax Recipient List

Details

Save Group

Save Entry

Remove


Fax Recipient / Save to Personal Phonebook

The Fax Recipient and Save to Personal Phonebook dialogs enable you to enter information associated with sending a Fax to an individual contact or associate. Although not all fields are required to send a fax, they can serve as a handy reference for future communications.

Name

Fax Number

Organization

Phone Number

E-mail Address

Mailbox

Save to Personal Phonebook


Add From Phonebook

This dialog enables you to select previously stored entries from a specific phonebook and add them to the fax recipients list for the fax you are currently sending.

Current Phonebook

Type Name or Select from List

Search (only available with LDAP phonebooks)

Fax Recipients

Properties

Remove

Double-clicking an entry will open the item's Properties dialog, not add it to the fax recipients list.


Fax Options

Once you have selected the fax recipients, the Fax Options dialog enables you to specify particular fax settings that you would typically set on an individual fax basis.

Confirmation Sheet

Send Speed

Fax Resolution

Send Time

Fax Dialing Options

Cover Sheet Options

Cover Sheet Notes


Cover Letter Background Editor

Fax Cover Letter Background Editor

This dialog enables you to create and/or edit watermarks to be used on a fax cover sheet. You can create watermarks using text or graphics. You can control watermark color, size, density, location, angle, etc.

Name | Text/Bitmap
Text | Time Stamp
Font | File Name
Font Color | Choose Bitmap
Angle | Scale
Density | Position
Center |
Preview Paper Size |
Preview Orientation |
Preview in Color |


Cover Sheet Setup

The Cover Sheet Setup dialog enables you to control the contents of the fax cover page. The image on the dialog reflects the appearance of the cover sheet based on your selections.

When you send a fax to more than one recipient, you cannot customize the cover sheet for different individuals. If you choose to show recipient's information, the names of all recipients will appear on the cover sheet.

Show Recipient's Information

Show Sender's Information

Properties

Show Cover Sheet Image

Edit...

Delete

New...

Cover Sheet Paper Size


Sender Information

Complete any of the fields of information that you would like to appear on the fax cover sheet. Each field supports the following number of characters:

Field | Maximum Characters Supported
Fax Number | 46
Name | 31
Organization | 59
Phone Number | 46
E-mail Address | 59


Preferences

The Preferences dialog enables you to set those fax options that will change infrequently.

Default Phonebook

Personal Phonebook

Open

Select File

Shared Phonebook

Open

Select File

Shared LDAP Phonebook

More info...

Prompt me when

Always Use


Using Special Characters

The LAN Fax driver supports the following special characters:

Character | Use
0 - 9 | Digits for phone numbers, prefix numbers, credit cards, and other numeric entries.
= | Wait for dial tone.
( ) | Used for readability; not required for transmission and will be removed by driver if detected in the phone number.
space | Used for readability; not required for transmission and will be removed by driver if detected in the phone number.
! | Used to designate a mailbox signal.
' | Used to initiate a pause period; default pause period is 3 seconds.
/ | Used to delineate private data.
S | Signifies to check a password.
$ | Signifies to wait for a confirmation dial tone.
<1> | Use preceding a fax number to specify which fax line should be used on systems that support dual fax lines.
<2> | Use preceding a fax number to specify which fax line should be used on systems that support dual fax lines.


Fax Confirmation

When you finish the fax setup dialog and click OK, the Fax Confirmation dialog appears listing the individuals to whom the fax will be sent. If the fax is supposed to be sent at a later time, the scheduled transmission time is also listed.

If you wish to modify any recipients, select the name in the list and click Edit. Otherwise, click OK.


Add>>

Click Add to include the highlighted names from the selection list in the fax recipients list or group members list.


Add Fax Recipient

Click this button to open a dialog which enables you to enter the name, fax number, and related details about a new fax recipient.


Add From Phonebook

Add From Phonebook/Apple Address Book

Click this button to open a dialog that enables you to quickly select fax recipient names from those already saved to a fax phonebook.

In Windows environments, you can use a personal or shared phonebook. On Macintosh systems, the software interacts with the Apple Address Book.


Add to Apple Address Book

Save to Apple Address Book

Select this checkbox if you would like to add this fax recipient information to the Apple address book.


Add to Personal Phonebook

Save to Personal Phonebook

Select this checkbox if you would like to add this fax recipient information to your personal address book.

You can store up to 1000 entries in a personal phonebook.


Always Use...

Select these check boxes if you always send faxes to the same recipients and/or always want to include the same message on the fax cover sheet. These options eliminate the need to create a recipient list or cover sheet message each time you send a fax.


Choose Bitmap

This button enables you to specify the graphics file to be used for your watermark. You can use bitmap (.BMP) or device independent bitmap (.DIB) graphics file formats as watermarks.


Confirmation Sheet

Select an option to indicate whether or not you want a confirmation sheet printed at the Xerox system after the fax has transmitted.


Cover Sheet Notes

The cover sheet notes are used to add any special notes, instructions, or general information that you want to include when you send a fax. Type your message in the Cover Sheet Notes field.


Cover Sheet Options

Select an option to indicate whether or not you want to print a cover sheet with the fax document. The cover page will contain the information you specify in the Cover Sheet Notes and Setup options.


Cover Sheet Paper Size

Select the paper size you would like to use for the fax cover sheet.


Current Phonebook

This field lists the name of the fax phonebook you are currently viewing. To view a different phonebook, select a different name from the drop-list.


Default Phonebook

The default phonebook is the phonebook file (*.pb) that the fax software accesses automatically each time you open the LAN Fax Setup dialog. If a phonebook doesn't currently exist on your system, one is created the first time you open the setup utility. If you have more than one phonebook, you can use the drop-list to select a new file.


Delete

Click Delete to delete the selected cover sheet image from the list.


Delimiters

Delimiters refer to the characters or formatting specifications used to separate fields and records from one another.

When you import data into a phonebook, the delimiters you specify on the import dialog must match the delimiters in the source file or the data may not import properly.


Details...

Select a name in the Fax Recipient List and then click Details to view additional information regarding that recipient. You can edit the information and save your changes.


Edit

Click Edit to modify the selected cover sheet image.


Edit Menu

The Edit Menu enables you to make changes to the fax phonebook.

Properties—opens the Phonebook Item or Phonebook Group dialog, allowing you to view or edit specific information about the selected item.

Delete Entry—enables you to delete the selected entry.

New Entry—opens the New Item dialog, allowing you to add entries to the fax phonebook.

New Group—opens the New Group dialog, allowing you to add new groups to the fax phonebook.


E-mail Address

Enter the E-mail address of the fax recipient in the E-mail field.

This field cannot exceed 59 characters.


Fax Dialing Options

  • Dialing Prefix—Select this option and enter up to four digits in the associated field if you need to use a special dialing prefix to access an outside (public) phone line. For example, many corporate phone systems require you to dial "9" to bypass the internal phone extensions and access an external dial tone.

  • Credit Card—Select this option and enter the credit card number (up to 16 digits) if you want to charge the fax call to a credit card. The credit card number is concealed on confirmation reports.

You cannot customize dialing prefixes or credit card numbers for individual recipients when you send a multiple-recipient fax job.


Fax Number

Enter the fax number of the intended recipient in the Fax Number field. You do not need to enter parenthesis () in the number; the driver will ignore them.

If you typically need to dial a prefix to obtain a dial tone, you can enter up to four digits in the Dialing Prefix field on the Fax Options tab. You cannot customize dialing prefixes for individual fax recipients.

This field cannot exceed 46 alphanumeric and/or special characters. Special characters include "/>S:!$=+()</3".


Fax Recipient List

The Fax Recipient List shows the names of all of the individuals to whom the fax will be sent. Information in this list is not retained permanently.


Fax Resolution

The resolution setting affects the amount of detail that is reproduced during the fax transmission. Resolution is measured in dots per inch (dpi). Therefore, a 600 x 600 dpi setting renders a fax using 600 dots (pixels) per every inch.

If the resolution you select is not supported by the receiving device, the Xerox system will automatically modify this setting to match a resolution that the receiving device is capable of supporting.

Higher resolution Fax transmissions consume more memory and take longer to transmit.


Fields

Select the check boxes next to the fields you want to import or export. Use the up and down arrows to change the order of the fields in the list.


File Menu

New Phonebook—Click the New Phonebook button to create a new Fax Phonebook file. The New Phonebook dialog opens. This dialog enables you to specify a name, a local/network location, and a file type for the new phonebook file.

The default filename extension for CentreWare Fax Phonebook files is (*.pb). You can also save Fax Phonebook files in an ASCII format, which is useful for printing your phonebook entries or for converting the phonebook data for use in other applications.

Open—Enables you to open an existing phonebook file.

Save As—Enables you to save the existing phonebook with a specific name.

Import—Opens the Import Phonebook dialog which enables you to import phonebook entries from another source file. You can import phonebook entries from Macintosh, MS-DOS/Windows, and UNIX text files. Importing .CSV files is only supported in Windows environments.

Export—Opens the Export Phonebook dialog which enables you to export a phonebook to a specified file type. You can also choose the fields you want to export and the symbols (delimiters) you want to use to separate fields and records.


File Name

File Name is the name of the source file you want to import into the current phonebook or the name you want to assign to a data file you are exporting from the phonebook.

  • When you import a phonebook, click File to browse local or network drives to locate the file from which you want to import data.

  • When you export a phonebook, click File to locate the directory in which you want to save the file.


Group Name

The name of the Group must be entered in the Group Name field.

This field cannot exceed 31 characters.


Help Menu

Use the Help menu to access the Fax Phonebook help system or the About dialog.


Mailbox

A fax mailbox is an electronic memory storage location where users can store and retrieve documents. This field enables you to send a fax directly to a recipient's electronic mailbox. You must know the recipient's numeric mailbox number to use this feature.

This field supports mailbox numbers up to four digits long.
The mailbox feature is not compatible with DTMF (Dual Tone Multi-Frequency) systems.


Members

The Members box contains a list of the individuals who are assigned to the Group.


More Info...

Click More Info to view details about your LDAP (Lightweight Directory Access Protocol) settings and mappings.


Name

Enter the name of the individual to whom you are sending the fax in the Name field.

This field cannot exceed 31 characters.
You must use the Fax Phonebook (where available) to create or edit a Group.


New

Click New to open the Cover Sheet Image Editor. You can use this dialog to create a watermark to use on the fax cover sheet.


Open

Click Open to open an existing fax phonebook file.


Organization

Enter the name of the company or organization associated with the individual in the Organization field.

This field cannot exceed 59 characters.


Personal Phonebook

A personal phonebook is an individual phonebook that you can edit and maintain on your own computer. It is not shared with other users. You can create a personal phonebook using the fax software or by importing a comma-separate value (.CSV) file (Windows only). You can store up to 1,000 entries in a personal phonebook.


Phone Number

Enter the phone number of the fax recipient in the Phone Number field. You do not need to enter parenthesis () in the number; the driver will ignore them.

This field cannot exceed a total of 46 alphanumeric and special characters. Special characters include "/>S:!$=+()</3".

If your system supports dual fax lines, enter <1> or <2> before the fax number to specify which fax line should be used.


Preview Orientation

Preview Orientation enables you to choose the proper page orientation (Portrait or Landscape) to best preview the appearance of the printed document.


Preview Paper Size

Preview Paper Size enables you to choose the appropriate page size to view in the Preview box.


Prompt me when...

Adding Duplicate Recipients—Select this option to have the program inform you when you are attempting to add a recipient with the same name as an entry that is already in the Recipient List.

Removing a Recipient—Select this option to have the program inform you when you are attempting to delete an entry from the Recipient List.

Using these options will help you manage your phonebooks or Apple Address book effectively.


Properties

Click Properties to view the details for the selected phonebook item or fax recipient.


Properties

Click Properties to view or edit the Sender information that will appear on the fax cover sheet.


Remove

Remove enables you to delete a name or group of names from the Fax Recipient list. Select the name you want to delete, then click Remove.

In Windows environments, you can remove multiple entries by holding down the CTRL key while you select each entry. You can select a range of entries by holding down the SHIFT key while clicking on the first and last of the consecutive entries that you would like to remove from the list.


Save Entry

Save Entry enables you to save the information about a specific fax recipient to your phonebook. Select the recipient name and click Save Entry. The Save to Personal Phonebook dialog opens.


Save Group

Save Group enables you to save the information for several fax recipients to your phonebook or the Apple Address Book. Select the recipient names and click Save Group.


Search

Enter the name you would like to locate in the phonebook and click Search. The search result limit is 1,000 entries.


Select File

Click Select File to locate and select phonebook files that are on your computer or network drives.


Send Speed

Select the appropriate fax transmission rate in kilobits (kbps) or bits per second (bps). Generally, you will be able to select 14.4 kbps or 33.6 kbps, but if you live in an area where the phone lines are inadequate for high speed fax/data transmission, select 4800 bps, or forced 4800. Using the lowest transmission rate often results in fewer transmission errors.


Send Time

This option enables you to send a fax immediately or at a specific time. Use the time scroll box to specify the time that the fax will be sent. You can delay the fax transmission up to 24 hours.


Shared LDAP Phonebook

The shared LDAP (Lightweight Directory Access Protocol) phonebook field will show the location of an LDAP phonebook (Microsoft Outlook, Lotus Notes, GroupWise, and/or NetScape) that is located on a network server and is accessed by many users.

You can copy information from the LDAP phonebook to a personal phonebook, but shared phonebooks are generally set to read-only mode.

To access an LDAP phonebook, Bi-Directional communication must be configured in the drivers.


Shared Phonebook

The shared phonebook field shows the location of a phonebook that is typically located on a network server and is accessed by many users.

You can copy information from the shared phonebook to a personal phonebook, but shared phonebooks are generally set to read-only mode.


Show Cover Sheet Image

Select the check box and choose a cover sheet image from the list to use a corporate logo or other type of watermark on your fax cover sheet.


Show Recipient's Information

Check this box to print recipient information on the fax cover sheet. You can choose to include the name and fax number of all of the recipient(s) or select "Show Custom Text" and type up to 31 characters of your own text.


Show Sender's Information

Select Show Sender's Information and click Properties to select specific options if you want to display your fax number, name, organization, phone number, or E-mail address on the fax cover sheet.


Text

Type the words you want to use for a watermark in the text box. The text will appear in the preview window. Use the Fonts, Angle, and Color (where applicable) options to modify the watermark.


Text / Bitmap

Use the Text and Bitmap buttons to specify whether the watermark contains text or a graphic image. When you change this selection, several of the options within the watermark editor will change accordingly.


Type Name or Select from List

To quickly locate a recipient in a long list of names, enter the name in the Type Name field. As you enter each character, the names in the selection list will narrow until only the matching items are shown. For example, if you type "S", all of the entries that begin with the letter "S" appear in the list. If you then type "T", only those entries that begin with "ST" are shown.

Alternatively, you can select names from the list individually or in groups.

You can select multiple entries by holding down the CTRL key while you select each entry. You can select a range of entries by holding down the SHIFT key while clicking on the first and last of the consecutive entries in the list.


Watermark

The Watermark feature lets you create and print background text or bitmaps across the pages of your documents. The watermark definitions you create can be used on any document.

Some applications may not support watermark printing.


Watermark Angle

Angle

Use the slider to indicate the angle at which the watermark should be displayed on the page. Any changes you make are displayed in the preview graphic.


Watermark Center

Center

Click Center to reset the watermark position to the center of the paper.


Watermark Delete

Delete

Delete enables you to remove a selected watermark from the list of available watermarks. Select the watermark in the list, click Delete and then confirm that you want to delete the watermark.


Density

Density adjusts the depth of the shade of the text or bitmap images. You can use the slider control or the numeric field to adjust the density setting. A 100% density setting will print solid text. Settings below 100% will reduce the amount of dry ink that is used to render the images.


Watermark Edit

Edit

Select a watermark in the list. Click Edit to open the Watermark Editor and edit the watermark features.


Font Color

Font Color enables you to modify the color of the watermark text.


Watermark Fonts Button

Font / Show Fonts

Click this button to open a dialog that will enable you to change the font, size, and style of the watermark text.


Watermark Grayscale

Grayscale

Grayscale prints any colors in the watermark in black, white, or shades or gray. Use the scroll bar to modify the appearance of the grayscale text.


Watermark Options

Select an option to indicate how the watermark should be printed within the document.

Print in Foreground—prints the watermark over the general text or graphics in the document.

Print in Background—prints the watermark behind the general text or graphics in the document.

Blend with Job—combines the watermark with the general text or graphics in the document.


Watermark Position

Position

Position defines the distance from the center of the printed page. Click Center or enter values in the vertical and horizontal fields to specify where the watermark should appear on the page.


Watermark Preview

Preview

Preview shows any change you make to the watermark text, graphic, or time stamp.


Preview in Color

Select this option to preview the watermark in color. This setting applies mainly to bitmap watermarks, but it will also change the preview color of black and white text to blue. Colored text is presented in the selected font color.


Scale

This feature enables you to adjust the size of the bitmap that is being used as a watermark. You can use the slider control or the numeric field to adjust the amount of image reduction or enlargement.


Time Stamp

Time Stamp enables you to print a watermark of the date and/or time in your document. After you enable the Time Stamp option, select the format you want to use from the Time Stamp Format list box.


File Name

This field contains the name and location/path for the watermark bitmap file. When you create a new watermark, you can enter the name (including the complete path) within this field, or click Choose Bitmap to locate the file.


Name

Type the name you would like to use to identify this watermark in the future.


About the Fax Phonebook

The fax phonebook is a software tool that enables you to create and manage a list of personal and professional contacts with whom you correspond via facsimile (Fax). The fax phonebook makes it simple to integrate the network fax capabilities of Xerox Systems into your everyday work processes.

If a phonebook does not already exist on your computer, a phonebook will automatically be created when you set up faxing. If a phonebook is detected during fax setup, you will be queried as to whether you want to use the existing phonebook or create a new one.

You are able to access up to three fax phonebook types using the Xerox printer drivers:

  • a global fax phonebook which resides on an LDAP server. You will be able to access this type of phonebook in read-only mode.

  • a personal fax phonebook created by the driver or imported from a .CSV file (Windows only).

  • a group fax phonebook which is shared on the network by various users.

File Menu

Edit Menu

Help Menu

Type Name or Select From List

Group entries are displayed with the group name in parentheses.


Add to Group

The Add to Group dialog enables you to organize your individual phonebook entries into groups. Then when you want to send a fax, you can simply select the group name and each member of the group will be added to the fax recipients list. The fax phonebook can support up to 64 different groups.

Select the name or names in the list that you want to add to a group, then click Add to add the individual phonebook entries to the Members list.

You can select multiple entries by holding down the CTRL key while you select each entry. You can select a range of entries by holding down the SHIFT key while clicking on the first and last of the consecutive entries in the list.

Type Name or Select from List

Add>>

Members

Properties

Remove

Properties


Import/Export as Phonebook

Import Phonebook/Export Phonebook

The Import Phonebook dialog enable you to bring data from other files into a fax phonebook.

The Export Phonebook dialog enables you to save data from a phonebook into another file format.

You can import from or export to comma-separated value (.CSV) files (Windows only) or text files (.TXT).

File Name

Record Delimiter

Field Delimiter

Fields

Use the up and down arrows to change the order of the options in the Fields list.

If the import Order fields do not match the data in the source file, the phonebook data will not import properly.


Phonebook Group

Phonebook Group/New Group

A group is a phonebook entry containing several recipients that share a common attribute or association with you. The group designation enables you to fax a document to every member of the group without having to pick each recipient name individually. In other words, you specify the group as the recipient, and the software does the work of dialing and transmitting the fax document to each individual in the group.

Group Name

Members

Properties

Remove

Add...

You can remove entries from this list by selecting the entry and clicking Remove. You can add entries to this list by clicking Add>> to open the Add From Phonebook dialog.


Phonebook Item

Phonebook Item/New Item

The Phonebook Item dialog enable you to view and modify the information pertaining to a specific fax recipient in the fax phonebook. The New Item dialog enables you to enter new recipient information into the phonebook.

Fax Number

Name

Organization

Telephone Number

E-mail Address

Mailbox

Add to Personal Phonebook


Save to Personal Phonebook

The Members list on this dialog is automatically populated with the names of the individuals from the Fax Recipients List on the Fax Recipients dialog.

Type a name for the group in the Group Name box and click OK to save it to your personal phonebook.